/*
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
*/


@import url("../grid-measure-detail/grid-measure-detail.component.css");
#EmailDistributionEntry-head {
    display: inline-block
}

#addEmailDistributionEntryGlIcon {
    background: transparent;
    border: none;
    color: white;
    font-size: 107%;
}

#addEmailDistributionEntryGlIcon:focus {
    outline: 0 !important;
}

.email-distribution-entry-container {
    padding-left: 0;
}

.email-distribution-list-grid-container {
    padding-right: 0;
}

@media (max-width: 991px) {
    .email-distribution-entry-container {
        padding: 0;
    }
    .email-distribution-list-grid-container {
        padding: 0;
    }
}
